---
# defaults file for agnox.ldap
remote_tmp: "{{ ansible_env.HOME }}/.ansible/tmp"
ldap_config_olcLogLevel: none
ldap_password_hash: \{SSHA\}
ldap_organization: example
ldap_domain: dc={{ ldap_organization }},dc=com
ldap_root_dn: cn=admin,{{ ldap_domain }}
ldap_restore_backup: false
